Subject: Re: [netlmm] Protocol Action: 'IPv4 Support for Proxy Mobile IPv6' to Proposed Standard

From: Sri Gundavelli <[email-masked]>
Date: Thu, 27 May 2010 14:36:22 -0700

Its RFC-5844.

Thanks to every one, chairs, AD's, for all those comments and discussions.
All those IESG reviews, debates, discussions with Vijay/Julien, surely
helped the draft. We Ack !!!

Regards
Sri

On 4/2/10 11:29 AM, "Narayanan, Vidya" <[email-masked]> wrote:

> Many thanks to the authors and all reviewers who patiently did several reviews
> and revisions to get here!
> 
> Vidya
> 
> -----Original Message-----
> From: The IESG [mailto:[email-masked]]
> Sent: Monday, March 15, 2010 9:39 AM
> To: IETF-Announce
> Cc: Internet Architecture Board; RFC Editor; netlmm mailing list; netlmm chair
> Subject: Protocol Action: 'IPv4 Support for Proxy Mobile IPv6' to Proposed
> Standard
> 
> The IESG has approved the following document:
> 
> - 'IPv4 Support for Proxy Mobile IPv6 '
>    <draft-ietf-netlmm-pmip6-ipv4-support-18.txt> as a Proposed Standard
> 
> 
> This document is the product of the Network-based Localized Mobility
> Management Working Group.
> 
> The IESG contact persons are Jari Arkko and Ralph Droms.
> 
> A URL of this Internet-Draft is:
> 
http://www.ietf.org/internet-drafts/draft-ietf-netlmm-pmip6-ipv4-support-18.tx>
t
> 
> Technical Summary
> 
>    The Proxy Mobile IPv6 specification in RFC 5213 describes network
>    based mobility management for IPv6 hosts across IPv6 network
>    domains. This document describes the necessary extensions to
>    RFC 5213 to support IPv4-only and dual stacked hosts. It also
>    supports IPv4 network traversal between the Mobile Access Gateway
>    (MAG) in the access network and the Local Mobility Anchor (LMA).
> 
> Working Group Summary
> 
>    There is a consensus in the NETLMM WG for publication as a
>    proposed standard.
> 
> Document Quality
> 
>   The document has gone through various reviews and a successful WGLC.
>   Significant discussions occurred due to AD review comments, and later,
>   due to additional issues raised on DHCP usage. These were resolved
>   and the draft can now go forward.
> 
> Personnel
> 
>    Responsible AD is Jari Arkko and the document shepherd is
>    Vidya Narayanan.
> 
> RFC Editor Note
> 
>    Please change in Section 4.2.2:
> 
>    o The Proxy Binding Update message MUST be sent over IPv4 as
> desribed in Section 4.2.2.1.
> 
>    s/desribed/described/
> 
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm